module miads

go 1.12

require (
	github.com/BurntSushi/toml v0.3.1
	github.com/gin-gonic/gin v1.6.3
	github.com/gomodule/redigo v2.0.0+incompatible
	github.com/jarcoal/httpmock v1.0.5
	github.com/lionsoul2014/ip2region v2.1.0-release+incompatible
	github.com/rafaeljusto/redigomock v2.4.0+incompatible
	github.com/robertkowalski/graylog-golang v0.0.0-20151121031040-e5295cfa2827
	github.com/stretchr/testify v1.4.0
)
